import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sk_base_mobile/screens/inventory_inout/components/task_list.dart';
import 'package:sk_base_mobile/screens/inventory_inout/inventory_inout_controller.dart';

class InventoryInoutView extends StatelessWidget {
  InventoryInoutView({super.key});
  final controller = Get.find<InventoryInoutController>();
  @override
  Widget build(BuildContext context) {
    return PageView(
        physics: const BouncingScrollPhysics(),
        reverse: true,
        controller: controller.pageController,
        children: List.generate(
            controller.daysNum,
            (index) => InventoryInoutViewItem(
                  index: index,
                )));
  }
}
